Appodeal SDK Maven dependencies


Required:

DependencyDescription
com.appodeal.ads.sdk:core:2.6.5Appodeal SDK core library
com.appodeal.ads.sdk.networks:appodeal:2.6.5.1Adapter for Appodeal Ads
com.appodeal.ads.sdk.networks:appodealx:2.6.5.1Adapter for AppodeaX Ads
com.appodeal.ads.sdk.networks:mraid:2.6.5.1Adapter for display MRAID Ads
com.appodeal.ads.sdk.networks:nast:2.6.5.1Adapter for display NAST Ads
com.appodeal.ads.sdk.networks:vast:2.6.5.1Adapter for display VAST Ads


Networks adapters dependencies:

DependencyDescriptionNetwork SDK version
com.appodeal.ads.sdk.networks:a4g:2.6.5.2Appodeal SDK adapter for A4GDepends on AdMob adapter
com.appodeal.ads.sdk.networks:adcolony:2.6.5.4Appodeal SDK adapter for AdColony4.1.4
com.appodeal.ads.sdk.networks:admob:2.6.5.2Appodeal SDK adapter for AdMob15.0.0-17.2.0
com.appodeal.ads.sdk.networks:amazon_ads:2.6.5.1Appodeal SDK adapter for Amazon5.9.0
com.appodeal.ads.sdk.networks:applovin:2.6.5.4Appodeal SDK adapter for Applovin9.11.6
com.appodeal.ads.sdk.networks:chartboost:2.6.5.1Appodeal SDK adapter for Chartboost7.5.0
com.appodeal.ads.sdk.networks:facebook:2.6.5.3Appodeal SDK adapter for Facebook5.7.1
com.appodeal.ads.sdk.networks:inmobi:2.6.5.1Appodeal SDK adapter for InMobi7.3.0
com.appodeal.ads.sdk.networks:inner-active:2.6.5.1Appodeal SDK adapter for InnerActive-
com.appodeal.ads.sdk.networks:ironsource:2.6.5.3Appodeal SDK adapter for IronSource6.16.0
com.appodeal.ads.sdk.networks:my_target:2.6.5.3Appodeal SDK adapter for myTarget5.5.6
com.appodeal.ads.sdk.networks:ogury:2.6.5.3Appodeal SDK adapter for Ogury4.7.2
com.appodeal.ads.sdk.networks:smaato:2.6.5.2Appodeal SDK adapter for Smaato21.3.1
com.appodeal.ads.sdk.networks:startapp:2.6.5.5Appodeal SDK adapter for StartApp4.5.0
com.appodeal.ads.sdk.networks:tapjoy:2.6.5.2Appodeal SDK adapter for Tapjoy12.4.2
com.appodeal.ads.sdk.networks:unity_ads:2.6.5.3Appodeal SDK adapter for Unity Ads3.4.2
com.appodeal.ads.sdk.networks:yandex:2.6.5.3Appodeal SDK adapter for Yandex2.142